## Authentication

Username Password

Development credentials from the deterministic seed profile.

CSRFPreventionToken
Not authenticated

## Cluster snapshot

PVE version
—
Nodes
—
Resources
—

## Quick request

Method
Path
Body (JSON or form key=value)

Mutating requests automatically attach the CSRF header when a ticket is present.

## Response

    Waiting for a request…

## Task monitor

Node
UPID